Prima Pagina iOS 4.3 ultrasn0w nu functioneaza cu iOS 4.3.1 inca

ultrasn0w nu functioneaza cu iOS 4.3.1 inca

Inaintea lansarii solutiei de untethered jailbreak pentru iOS 4.3.1 MuscleNerd a avertizat utilizatorii sa nu faca update daca au nevoie de unlock deoarece ultrasn0w nu este inca, compatibil cu iOS 4.3.1. Dev Team nu a avut timp sa faca aceasta compatibilitate insa in sn0wbreeze exista deja o versiune a sn0wbreeze care functioneaza cu iOS 4.3.1 deci daca aveti deja tethered jailbreak pe iOS 4.3.1 si instalat ultrasn0w din sn0wbreeze atunci aceasta avertizare nu vi se aplica. Daca aveti o versiune veche a iOS si aveti nevoie de ultrasn0w atunci nu faceti inca update la iOS 4.3.1 deoarece nu aveti cum instala o versiune a ultrasn0w compatibila cu iOS 4.3.1.

Noua versiune a ultrasn0w va aduce DOAR compatibilitate cu iOS 4.3.1 si nimic mai mult.